@font-face {
    font-family: 'mononoki';
    src: url('mononoki-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('mononoki-BoldItalic.woff2') format('woff2'), /* Super Modern Browsers */
         url('mononoki-BoldItalic.woff') format('woff'), /* Pretty Modern Browsers */
         url('mononoki-BoldItalic.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: bold;
    font-style: italic;
}
